<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'af', version '4.0'.
 *
 * @package     theme_degrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background_color'] = 'Agtergrondkleur';
$string['background_color_black'] = 'Swart Tema {$a}';
$string['background_color_blue'] = 'Blou Tema {$a}';
$string['background_color_default'] = 'Verstek tema {$a}';
$string['background_color_desc'] = 'Kleur van sprite!';
$string['background_color_green'] = 'Groen Tema {$a}';
$string['background_color_random'] = 'Lukrake Tema {$a}';
$string['background_color_red'] = 'Rooi Tema {$a}';
$string['choosereadme'] = '';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcss_desc'] = 'Watter CSS-reëls jy ook al by hierdie teksarea voeg, sal op elke bladsy weerspieël word, wat die doelmaak van hierdie tema vergemaklik.';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'Verander die Favicon van die tema. \'n .png-prent met deursigtige agtergrond en hoogte van 32 px sal die beste werk.';
$string['pluginname'] = 'Degrade-tema';
